html{scroll-behavior:smooth;scroll-padding-top: 90px;}
body{font-family: Graphik, Arial, Helvetica, sans-serif;-webkit-font-smoothing:antialiased;-webkit-animation:fix 1s 1;animation:fix 1s 1;overflow-x:hidden;line-height:1.3em;font-weight: 400;color:#000;font-size:17px;}
@font-face {font-family: 'Graphik';src: url('../fonts/graphik-light-web.woff2') format('woff2');font-weight: 400;font-style: normal;font-display: swap;}
@font-face {font-family: 'Graphik';src: url('../fonts/graphik-regular-web.woff2') format('woff2');font-weight: 400;font-style: normal;font-display: swap;}
@font-face {font-family: 'Graphik';src: url('../fonts/graphik-medium-web.woff2') format('woff2');font-weight: 500;font-style: normal;font-display: swap;}
@font-face {font-family: 'Graphik';src: url('../fonts/graphik-bold-web.woff2') format('woff2');font-weight: 600;font-style: normal;font-display: swap;}
h1,h2,h3,h4,h5{color:#000;font-weight:600;margin-bottom:20px}
a{color:#c21734}
a:hover{color:#c21734}
a,a:hover{text-decoration:none}
a:focus{outline:0}
p{margin:0 0 10px;font-size:17px;line-height:1.5em;}
p:last-child{margin-bottom:0}
h1{font-size:3em;line-height:1.2em}
h2{font-size:2.667em;line-height:1.2em}
h3{font-size:2.056em;line-height:1.2em}
h4{font-size:1.611em;line-height:1.2em}
h5{font-size:1.222em;line-height:1.2em}
.dtr-pt-100, .dtr-py-100{padding-top:100px;}
.dtr-pt-80, .dtr-py-80{padding-top:80px;}
.dtr-pt-50, .dtr-py-50{padding-top:50px;}
.dtr-pt-30, .dtr-py-30{padding-top:30px;}
.dtr-pb-100, .dtr-py-100{padding-bottom:100px}
.dtr-pb-80, .dtr-py-80{padding-bottom:80px}
.dtr-pb-50, .dtr-py-50{padding-bottom:50px}
.dtr-pb-30, .dtr-py-30{padding-bottom:30px}
ol,ul{margin:0 0 10px;padding:0;list-style-position:outside;display:block}
ol li,ul li{margin-bottom:8px;display:inline-block}
.accordion{--bs-accordion-btn-focus-border-color:unset;--bs-accordion-btn-focus-box-shadow:unset}
::-webkit-input-placeholder{color:rgba(5,24,43,.3)}
:-moz-placeholder{color:rgba(5,24,43,.3)}
::-moz-placeholder{color:rgba(5,24,43,.3)}
:-ms-input-placeholder{color:rgba(5,24,43,.3)}
input:-webkit-autofill,input:-webkit-autofill:focus,input:-webkit-autofill:hover,select:-webkit-autofill,select:-webkit-autofill:focus,select:-webkit-autofill:hover{border-color:#c21734;transition:background-color 5000s ease-in-out 0}
/* Apply Now CTA */
.button {line-height: 1;text-decoration: none;display: inline-flex;border: none;cursor: pointer;align-items: center;gap: .75rem;background-color: #000;color: #fff;border-radius: 6px;font-weight: 500;padding: .75rem 1.5rem;padding-left: 20px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;transition: background-color .3s;padding: 15px 30px 15px 30px;}
.button{line-height:1;text-decoration:none;display:inline-flex;border:none;cursor:pointer;align-items:center;gap:.75rem;background-color:#000000;color:#fff;border-radius:6px;font-weight:600;padding:1rem 1.8rem;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;transition:background-color .3s;}
.button__icon-wrapper{flex-shrink:0;width:25px;height:25px;position:relative;color:var(--clr);background-color:#fff;border-radius:50%;display:grid;place-items:center;overflow:hidden}
.button:hover{background-color:#000000}
.button:hover .button__icon-wrapper, .button__icon-wrapper{color:#000 !important}
.button__icon-svg--copy{position:absolute;transform:translate(-150%,150%)}
.button:hover .button__icon-svg:first-child{transition:transform .3s ease-in-out;transform:translate(150%,-150%)}
.button:hover .button__icon-svg--copy{transition:transform .3s ease-in-out .1s;transform:translate(0)}
a.button.text-center:hover{color:#fff}
/* Download brochure CTA  */
.cssbuttons-io-button{font-family:inherit;font-weight:500;font-size:17px;padding:16px 22px;letter-spacing:.05em;border-radius:6px;display:inline-block;background:#2B2A29;border:1px solid #2B2A29;color:#fff;}
.cssbuttons-io-button:hover{color:#fff;background:#A917FE;border:1px solid #A917FE!important}
.cssbuttons-io-button span{font-weight:400}
.cssbuttons-io-button{position:relative;transition-duration:.3s;box-shadow:2px 2px 10px #0000001c}
.svgIcon{fill:#fff}
.cssbuttons-io-button .icon2{width:18px;height:5px;border-bottom:2px solid #fff;border-left:2px solid #fff;border-right:2px solid #fff}
.cssbuttons-io-button span.dbtext{padding-left:5px}
.cssbuttons-io-button:hover{background-color:#A917FE;transition-duration:.3s}
.cssbuttons-io-button:hover .icon2{border-bottom:2px solid #ebebeb;border-left:2px solid #ebebeb;border-right:2px solid #ebebeb}
.cssbuttons-io-button:hover .svgIcon{fill:#fff;animation:slide-in-top .6s cubic-bezier(0.250,0.460,0.450,0.940) both}
.cssbuttons-io-button span.download-icon{font-weight:600;display:inline-flex;flex-direction:column}
@keyframes slide-in-top {
0%{transform:translateY(-10px);opacity:0}
100%{transform:translateY(0px);opacity:1}
}
/* Base button style */
.playbutton { font-size: 17px; border-radius: 6px;padding: 0px 20px; font-weight: 500; cursor: pointer; position: relative; overflow: hidden; transition: all 0.3s ease; transform-origin: center; display: inline-block; border: 1.5px solid #d2d2d2; background: transparent; }
.playbutton span { border-radius: 10px; padding: 0.8em 1.3em; padding-right: 1.2em; width: 100%; display: flex; align-items: center; gap: 12px; color: rgb(255 255 255); transition: all 0.3s ease; background-color: transparent; }
/* .playbutton:hover span {background-color: rgb(26, 25, 25);} */
.button-overlay { position: absolute; inset: 0; pointer-events: none; background: repeating-conic-gradient( rgb(48, 47, 47) 0.0000001%, rgb(51, 51, 51) 0.000104% ) 60% 60%/600% 600%; filter: opacity(10%) contrast(105%); -webkit-filter: opacity(10%) contrast(105%); }
.playbutton svg {width: 15px;height: 15px;}
.playbutton::after { content: ""; position: absolute; top: 50%; left: 50%; width: 0; height: 0; border-radius: 50%; background: radial-gradient( circle, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 0) 70% ); transform: translate(-50%, -50%) scale(0); transition: transform 0.6s ease, opacity 0.8s ease; opacity: 0; pointer-events: none; }
.playbutton:hover::after { width: 200%; height: 200%; transform: translate(-50%, -50%) scale(1); opacity: 1; }
.playbutton:active::before { content: ""; position: absolute; top: 50%; left: 50%; width: 40px; height: 40px; border-radius: 50%; background: rgba(255, 255, 255, 0.2); transform: translate(-50%, -50%) scale(0); animation: ripple-click 0.5s ease-out forwards; pointer-events: none; }
.playbutton:active {transform: scale(0.97);filter: brightness(1.1);}
/* .playbutton:hover {box-shadow: 0 0 12px rgba(255, 255, 255, 0.08);} */
/* Take to Top */
#take-to-top { background-color: #000000; color: #fff; width: 40px; height: 40px; z-index: 999; text-align: center; text-decoration: none; border-radius: 50%; -webkit-transition: all .3sease; transition: all .3sease; display: block; }
#take-to-top.dtr-fade-scroll { position: fixed; right: 36px; bottom: 150px; display: none; } 
#take-to-top.dtr-fade-scroll svg { padding: 10px; position: relative; left: -2px; top: -2px; }
#take-to-top.dtr-fade-scroll svg path { fill: #fff; }
.modal-dialog {width: 100%;  max-width: 800px;}
.talk-form iframe {
    width: 100%;
    height: 450px;
}
.download-curriculum-form iframe {width: 100%;height: 420px;}
button.close { background: #000; color: #fff; font-size: 24px; font-weight: 600; line-height: 0; right: -8px; top: -8px; position: absolute; padding: 16px 8px; box-shadow: 0 0 11px 0 #00000057; opacity: 1; z-index: 1; border-radius: 50px; border: unset; }
h2.heading {font-size:42px;font-weight: 500;}
h2.heading span { font-style: italic;color:#273A90;font-weight: 700; }
br.mobile-break {
    display: none;
}


p.byline {font-size: 18px;line-height: 1.5em;color:#47464D;font-weight:400}
p.section-tagline { color: #767676; font-size: 16px; font-weight: 500; }
p.section-tagline.one { color: #C9A84C; } 
p.section-tagline:before { content: ""; display: inline-block; width: 100px; height: 1px; background: #767676; margin-top: 8px; position: relative; top: -3px; right: 20px; }
p.section-tagline:after { content: ""; display: inline-block; width: 100px; height: 1px; background: #767676; margin-top: 8px; position: relative; top: -3px; left: 20px; }
p.section-tagline.one:before{display: none;}
p.section-tagline.one:after {background: #C9A84C;width: 60px;}
nav.navbar.navbar-expand-lg {background: #ffffff;border-bottom: 1px solid #e5e5e5;}
ul.navbar-nav li a {font-weight: 400;color:#000000;font-size: 16px;text-align: center;}
ul.navbar-nav li a:hover {font-weight: 400;color:#000000;}
ul.navbar-nav li a.enrol-now { background: #000; padding: 10px 20px !important; display: inline-block; color: #fff; margin-left: 10px; border-radius: 6px; margin-top: -3px;transition: transform 0.2s ease, box-shadow 0.2s ease; }
ul.navbar-nav li a.enrol-now:hover{transform: translateY(-2px);}
img.main-logo {height: 70px;}


section.banner-section { position: relative; padding: 150px 0px 30px; background: url(../images/banner-bg.webp) no-repeat rgb(17, 29, 39); background-position: 40% 50px; margin-bottom:240px; min-height: 600px;background-size: cover; }
.main-banner { position: relative; top: 300px; display: grid; grid-template-columns: 2fr 2fr;}
.header-text { background: url(../images/header-text-bg.webp) no-repeat; background-size: 110% 110%; padding: 50px 60px; border-top-left-radius: 35px; border-bottom-left-radius: 35px;
/* ✅ movement */
  
background-size: 110% 110%;
  animation: gentleFloat 5s ease-in-out infinite;

 }
 

/* animation */
@keyframes gentleFloat {
  0% {
    background-position: 50% 45%;
    background-size: 110% 110%;
  }

  50% {
    background-position: 50% 52%; /* slow downward drift */
    background-size: 114% 114%;  /* subtle pop / zoom */
  }

  100% {
    background-position: 50% 45%;
    background-size: 110% 110%;
  }
}



.cursor-glow-section {
  position: relative;
  overflow: hidden;
}

/* Glow layer */
.cursor-glow-section::before {
  content: "";
  position: absolute;
  inset: 0;
  background: radial-gradient(
    500px circle at var(--x, 50%) var(--y, 50%),
    rgba(180, 80, 255, 0.22),
    rgba(180, 80, 255, 0.12) 35%,
    transparent 60%
  );
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.25s ease;
}

.cursor-glow-section:hover::before {
  opacity: 1;
}



.header-links { background: #2D0849; padding:50px 60px; border-top-right-radius: 35px; border-bottom-right-radius: 35px; }
p.program-tagline { color: #fff; font-size:18px; font-style: italic; }
p.program-tagline span {color: #FA75FF;font-weight: 600;}
h1.program-headline { color: #F953FF; font-size: 34px; font-weight: 500; letter-spacing: 0px; line-height: 1.1em; margin-bottom: 20px; display: inline-flex; justify-content: center; align-items: center; }
h1.program-headline span.highlightes-text { float: left; margin-bottom: 20px; margin-right: 10px; font-size: 100px; margin-top: 25px; margin-left: -5px; }
h1.program-headline span.course-highlight { font-size: 36px; display: block; line-height: 1.3em; color: #fff; margin-top:-5px; }
p.program-byline {color: #fff;}
p.program-byline span{color:#FA75FF}
ul.program-highlights { display: grid; grid-template-columns: 2fr 2fr; gap: 16px; list-style: none; padding: 0; margin: 0; }
ul.program-highlights li { color: #EED3FF; padding-left: 10px; border-left: 2px solid #E0AFFF; }
ul.program-highlights li span{display: block;color:#E0AFFF;font-size:15px;}
p.header-cta a { background: #fff; color: #000; padding: 10px 22px; border-radius: 8px;border:1px solid #fff;display: inline-block;transition: transform 0.2s ease, box-shadow 0.2s ease; }
p.header-cta a:hover{transform: translateY(-2px);}
p.header-cta a svg { margin-left: 10px;    margin-top: -3px; } 
p.header-cta small{text-align: center;margin-top: 7px;display: block;color:#fff;font-size: 13px;}
p.talk-to-us{margin-left: 20px;}
p.talk-to-us a { background: transparent; color: #fff; padding: 10px 22px; border-radius: 8px;border:1px solid #fff;display: inline-block;transition: transform 0.2s ease, box-shadow 0.2s ease; }
p.talk-to-us a:hover{transform: translateY(-2px);}
p.talk-to-us a svg { margin-left: 10px;fill:#fff;margin-top: -5px; } 
p.talk-to-us small{text-align: center;margin-top: 7px;display: block;color:#fff;font-size: 13px;}

img.header-img {position: absolute; right: 0px; top: 90px; height:530px;}

section#programHighlights {}
section#programHighlights ul { display: flex; list-style: none; padding: 0; margin: 0; gap: 16px; background: #3D1F4F; padding: 20px 30px; position: relative; z-index: 99; border-radius: 12px; }
section#programHighlights ul li { color: #fff; flex: 1; text-align: center;margin-bottom: 0; }
section#programHighlights ul li svg { fill: #FA75FF; margin-right:35px; margin-top: -4px; }
p.disclaimer { color: #494949; font-size: 15px; }
.scroll-wrapper {
  overflow: hidden;
  background: #3f1b5a;
  padding: 20px 5px;
  border-radius: 14px;
}

.scroll-track {
  display: flex;
  align-items: center;
  width: max-content;
  animation: scroll-left 60s linear infinite;
}

.scroll-item {
  color: #fff;
  font-size: 17px;
  padding: 0 24px;
  white-space: nowrap;
}

.star {
  color: #ff69d4;
  font-size: 18px;
}

/* Animation */
@keyframes scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}

section#aboutSummercamp {background: url(../images/summer-camp-ai.webp) no-repeat;background-position: bottom;padding-bottom: 130px;}
.prg-form { background: #fff; padding: 35px 40px 50px; border-radius: 30px; min-height: auto; border: 1px solid #000; width: 80%; margin-left: 12%;position: relative;    margin-bottom: 40px; }
.prg-form:after { content: ""; position: absolute; inset: 0; background: #FA75FF; border-radius: 28px; transform: translate(10px, -10px); z-index:-2; }
.prg-form h3{font-size:22px;margin-bottom:30px;padding:10px 15px 0;line-height:1em;font-weight:500}
p.seats-text{ background: #FFF8DB; border: 1px solid #EEE6C7; display: inline-block; font-size: 14px; padding: 2px 15px; font-weight: 500; border-radius: 30px; }
p.seats-text svg { fill: #BE9F1E; }

form#AISummerCamp .with-icon input, form#AISummerCamp .with-icon select, form#AISummerCampDC .with-icon input, form#AISummerCampDC .with-icon select, form#FSDCorporteEnrolement .with-icon input, form#FSDCorporteEnrolement .with-icon select { padding: 5px 15px; transition: all .3s ease; font-size: 13px; color: #000; margin-bottom: -1px; border-radius: 10px; background-color: #fff; width: 100%; outline: 0; display: block; border: 1px solid #000000; height: 45px; }
form#AISummerCamp .with-icon,form#AISummerCampDC .with-icon,form#FSDCorporteEnrolement .with-icon{width:100%;display:inline-block;padding:4px 5px;vertical-align:top;margin-bottom:0;position:relative;padding-left:0}
.autocomplete{position:relative;display:inline-block}
form#AISummerCampDC .with-icon.new,form#FSDCorporteEnrolement .with-icon.new{width:48%;display:inline-block;padding:4px 5px;vertical-align:top;margin-bottom:0;position:relative;padding-left:0}
.with-icon.single-rowfull {width: 99%!important;}
.autocomplete{position:relative;display:inline-block}
.autocomplete-active{color:#fff;background:#348adc}
.with-icon label{font-weight:400}
.with-icon input:focus~.floating-label,.with-icon input:not(:focus):valid~.floating-label{top:-18px;font-size:13px;opacity:1;color:#404040;height:20px}
.with-icon input:invalid:not(:focus)~.floating-label{top:-8px!important;background:#e6e6e6;padding:0 10px;border-radius:50px;color:#525252;height:20px}
.form-inner{padding:40px 40px 60px;background:#ebf1f3;border-radius:14px}
form#AISummerCamp .with-icon.full{width:99%!important}
h2.form-heading{padding-bottom:60px;position:relative;font-size:28px;line-height:130%}
h2.form-heading:after{content:"";background:#f38600;position:absolute;height:4px;width:45px;bottom:43px;text-align:left;margin:auto;left:0;right:0;margin-left:0}
form#AISummerCamp .with-icon input[type=file]{padding:10px 0}
h3.form-sec-heading{font-size:18px;padding-top:15px;display:inline-block;width:100%}
button#form-submit-button img{height:12px;margin-left:10px}
input#Phone{padding-left:50px!important}
p.terms-condition-label input[type=checkbox]{float:left;margin-right:6px;margin-top:7px;margin-bottom:10px}
p.terms-condition-label label{position:relative;top:4px;font-size:11px;display:inherit;line-height:1.5em;font-weight: 400;color:#000000;}
p.terms-condition-label label a,p.terms-condition-label label a:hover{color:#000000;text-decoration:underline}
.submit-btn.online-apl {margin-top: 22px;}
button#form-submit-button { width: 98%; text-align: center; font-weight: 500; background: #000000; color: #fff; border-radius: 8px; padding: 10px 20px; }
.grecaptcha-badge{visibility: hidden;}

.corporate-nominations {border-top:1px solid #000;padding:20px 0px 0px; text-align: center; }
p.nominate-team { font-weight: 500; }
p.nominate-team a { border: 2px solid #2B2A29; display: block; color: #000; padding: 8px 20px 12px; border-radius: 15px; width: 100%; margin: auto; margin-top: 12px; font-weight: 400; font-size:16px;    cursor: pointer; }
p.nominate-team svg {margin-left: 6px;margin-top: -1px;}

section#aiTransformations {background: url(../images/ai-transformations.webp) no-repeat;}
.info-box {background: #FFD1FF;border-radius: 12px;padding: 40px 30px;box-shadow: 0 8px 20px rgba(0,0,0,0.08);min-height:260px}
.info-box.one{background:#EAD6FF}
.info-box strong { display: block; font-size: 20px; color: #000; margin-bottom: 20px; line-height: 1.2em; font-weight: 500; min-height: 70px; }
.info-box p {font-size: 17px;line-height:1.3em;}
.mySwiperOne.swiper{overflow: unset;}
.mySwiperOne .swiper-button-next {width: 35px; height: 35px; color: rgb(255, 255, 255); background: rgb(158, 2, 251); border-radius: 30px; border: 1px solid rgb(171, 171, 171); top: 300px; right: 1%; }
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled { opacity: .35; cursor: auto; pointer-events: none;} 
.mySwiperOne .swiper-button-prev { background: rgb(158, 2, 251); border-radius: 30px; width: 35px; height: 35px; color: rgb(255, 255, 255); border: 1px solid rgb(255, 255, 255); top: 300px; left: 74%; }
.mySwiperOne .swiper-button-next:after, .mySwiperOne .swiper-button-prev:after { font-size: 18px; text-transform: none !important; letter-spacing: 0; font-variant: initial; line-height: 1; font-weight: 700; } .swiper-button-prev:after, .swiper-rtl .swiper-button-next:after { content: 'prev'; }
p.ai-ready-cta {font-size: 28px;color: #fff;}
p.ai-ready-cta a { background: #8301D5; padding: 17px 25px; font-size: 17px; color: #fff; border-radius: 8px;margin-left: 70px; }
p.ai-ready-cta a svg { fill: #fff; margin-left: 10px; margin-top: -3px; } 

.swiper.mySwiperTwo {
    display: none;
}
.module-row {
  display: grid;
  grid-template-columns: 2fr 3fr 1fr;
  align-items: start;
  gap: 24px;
  padding: 24px 0;
  border-bottom: 1px solid #000000;
}

/* Left section */
.module-tag {
  font-size: 14px;
  font-weight: 600;
  color: #8301D5; /* purple-pink tone */
}

.module-left h3 {
  margin: 6px 0 0;
  font-size: 20px;
  font-weight: 600;
  color: #000;
}
.module-left:hover {
    padding-left: 10px;
}
/* Bullet points */
.module-points {
  margin: 0;
  padding-left: 18px;
}

.module-points li {
  margin-bottom: 6px;
  font-size: 15px;
  color: #333;width: 100%;
}
.module-points li::marker{
color: #000;
    font-size: 14px;
}
/* Duration */
.module-duration {
  text-align: right;
}

.module-duration strong {
  display: block;
  font-size: 18px;
  font-weight: 600;
  color: #000;
}

.module-duration span {
  font-size: 13px;
  color: #666;
}

.reserve-seat { background: linear-gradient(90deg, #8301d5 0%, #a940ea 100%); padding: 40px; border-radius: 15px; color: #fff;
display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 24px;
  
 position: relative;
  min-height: 200px;
  border-radius: 20px;
  overflow: hidden;

	height: 200px;
	background: linear-gradient(334deg, #8301d5, #a940ea, #8301d5);
	background-size: 180% 180%;
	animation: gradient-animation 6s ease infinite;
}

@keyframes gradient-animation {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}



}







/* TEXT */
.cta-text {
  font-size: 17px;
  line-height: 1.6;
  margin: 0;
  max-width: 780px;
}

/* BUTTON */
.cta-button {
  background: #000000;
  color: #ffffff;
  text-decoration: none;
  padding: 14px 22px;
  border-radius: 10px;
  font-size: 16px;
  font-weight: 400;
  display: inline-flex;
  align-items: center;
  gap: 8px;
  white-space: nowrap;
  box-shadow: 0 6px 16px rgba(0, 0, 0, 0.25);
  transition: transform 0.2s ease, box-shadow 0.2s ease;
}

.cta-button:hover {
  transform: translateY(-2px);
  box-shadow: 0 10px 22px rgba(0, 0, 0, 0.35);
  color:#fff;
}

.features-section {
    background: url(../images/features-section-bg.webp) no-repeat;
    background-position: bottom;background-size: cover;
}

.features-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  border: 1px solid #eadcff;
  border-radius: 24px;
  overflow: hidden;
}

/* Card */
.feature-card {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 16px;
  padding: 32px;
  background: #fbf7ff;
}

/* Dividers */
.feature-card:nth-child(1),
.feature-card:nth-child(2) {
  border-bottom: 1px solid #eadcff;
}

.feature-card:nth-child(1),
.feature-card:nth-child(3) {
  border-right: 1px solid #eadcff;
}

/* Text */
.feature-text h4 {
  margin: 0 0 6px;
  font-size: 18px;
  font-weight: 600;
  color: #000;
}

.feature-text p {
  margin: 0;
  font-size: 15px;
  color: #000000;
}

/* Icon */
.feature-icon {
  font-size: 28px;
  color: #8b3dff;
  flex-shrink: 0;
}
.feature-icon svg {
    fill: #8301D5;
}

ul.program-outcomes li { display: block; margin-bottom: 15px; }
ul.program-outcomes li svg { margin-right: 8px; fill: #8301D5; } 
img.certificate-sample {width: 100%;}


.who-apply { background: url(../images/eligibility-bg.webp) no-repeat; background-size: cover; padding: 70px; border-radius: 30px; }
ul.eligibility-criteria li {display: block;margin-bottom: 14px;}
ul.eligibility-criteria li svg{fill:#8301D5;margin-right: 8px;}
p.eligibility-cta {font-size: 28px;color: #000;}
p.eligibility-cta a { background: #8301D5; padding: 5px 25px; font-size: 17px; color: #fff; border-radius: 8px;margin-top: 30px;display: inline-block;}
p.eligibility-cta a svg { fill: #fff; margin-left: 10px; margin-top: -3px; } 



.stats-section {

}

.stats-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 24px;
}
.mySwiperThree.swiper{overflow: unset;}
.mySwiperThree .swiper-button-next {width: 35px; height: 35px; color: rgb(255, 255, 255); background: rgb(158, 2, 251); border-radius: 30px; border: 1px solid rgb(171, 171, 171); top: 300px; right: 1%; }
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled { opacity: .35; cursor: auto; pointer-events: none;} 
.mySwiperThree .swiper-button-prev { background: rgb(158, 2, 251); border-radius: 30px; width: 35px; height: 35px; color: rgb(255, 255, 255); border: 1px solid rgb(255, 255, 255); top: 300px; left: 74%; }
.mySwiperThree .swiper-button-next:after, .mySwiperThree .swiper-button-prev:after { font-size: 18px; text-transform: none !important; letter-spacing: 0; font-variant: initial; line-height: 1; font-weight: 700; } .swiper-button-prev:after, .swiper-rtl .swiper-button-next:after { content: 'prev'; }
/* Card with pink glow */
.stat-card {
  position: relative;
  background: #ffffff;
  border-radius: 24px;
  padding: 28px;
  border: 1.5px solid #1a1a1a;min-height: 230px;margin-top: 10px;
}

/* Pink background offset */
.stat-card::after {
  content: "";
  position: absolute;
  inset: 0;
  background: #fde8ff;
  border-radius: 28px;
  transform: translate(10px, -10px);
  z-index: -1;
}

/* Number */
.stat-card h3 { margin: 0 0 12px; font-size: 40px; font-weight: 400; color: #8301D5; }

.stat-card h3 span {
  font-size: 20px;
  color:#000;font-weight:400
}

/* Text */
.stat-card p {
  margin: 0;
  font-size: 15px;
  line-height: 1.5;
  color: #333;
}

.stat-card p strong {
  color: #8301D5;
  font-weight: 600;
}


section#aiReadiness { background: url(../images/naio-banner.webp) no-repeat; }

.highlight-grid {
  max-width: 1100px;
  margin: auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 32px;
}

/* Card */
.highlight-card {
  background: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(10px);
  border-radius: 16px;
  padding:45px 20px 28px;
  text-align: center;
  border: 1px solid rgba(255, 255, 255, 0.25);
  color: #fff;position: relative;
}

/* Icon */
.icon-circle { width: 56px; height: 56px; margin: 0 auto 16px; border-radius: 50%; background: #a855f7; display: flex; align-items: center; justify-content: center; font-size: 22px; position: absolute; top: -30px; left: 42%; }
.icon-circle  svg{fill:#fff;}

/* Text */
.highlight-card p {margin: 0;font-size: 20px;line-height: 1.4;}
p.register-now a { background: #fff; padding: 15px 25px; border-radius: 10px; color: #000; }
p.register-now a svg{margin-left: 10px;}


.program-fee-details { background: url(../images/summer-camp-fee.webp) no-repeat;background-size: cover;  border-radius: 28px; padding:50px;  position: relative; }


.pricing-grid {max-width: 1100px;margin: auto;display: grid;grid-template-columns: repeat(2, 1fr);gap: 32px;}
/* Base Card */
.pricing-card { background: #a55bd454; backdrop-filter: blur(10px); border-radius: 16px; padding: 45px 20px 28px; border: 1px solid rgba(255, 255, 255, 0.25); color: #fff; position: relative; }
.pricing-card h3 {margin: 0;font-size: 18px;font-weight: 500;margin-bottom: 25px;position: relative;color:#ffffffba}
.pricing-card h3:after { content: ""; display: inline-block; width: 200px; height: 0.5px; background: #fff; position: absolute; top: 14px; margin-left: 20px; }
p.program-details { font-size: 20px; font-weight: 500;color: #ffffffba; }
p.program-description {
    color: #ffffffba;
}


/* Price */ 
p.multiple-paths { font-size: 21px; }
p.multiple-paths span {
    color: #FA75FF;
}
.price { font-size: 42px; font-weight: 500; margin-bottom: 32px; } 
.price small { font-size: 16px; font-weight: 400; }
.price span { font-size: 16px; font-weight: 400; } 
/* Right card lines */ 
.price-line { font-size: 18px; margin-bottom: 18px; } 
.price-line strong { font-size: 28px; font-weight: 500; } 
.price-line span { font-size: 14px; opacity: 0.85; }





section#applicationProcess {background: #fff;}
ul.enrolment-process{position: relative;}
ul.enrolment-process:after { content: ""; background: url(../images/line-bg.webp) no-repeat; position: absolute; width: 65%; top: 43px; height: 16px; background-size: 100%; text-align: center; left: 180px; z-index: 0; }
ul.enrolment-process li {width:32%;vertical-align: top;text-align: center;}
ul.enrolment-process li svg { display: block; margin: auto; margin-bottom: 12px; background: #8301D5; padding:15px; fill: #fff; border-radius: 50px; position: relative; z-index: 1;}
ul.enrolment-process li svg path, ul.enrolment-process li svg circle, ul.enrolment-process li svg rect{fill:#fff}

section#aiPoweredWolrd { background: #51028a url(../images/ai-powered-world-bg.webp) no-repeat; background-size: 70%; min-height: 500px; background-position: right; }
p.head-start {font-size: 22px;}
section#aiPoweredWolrd h2.heading {font-size: 48px;font-weight: 400;}
.extra-cta p.header-cta a { background: #000000; color: #ffffff; padding: 13px 22px; border-radius: 8px; border: 1px solid #000000; display: inline-block; }
.extra-cta p.header-cta a svg{fill:#fff;}
.extra-cta p.talk-to-us a { background: #ffffff; color: #000000; padding: 13px 22px; border-radius: 8px; border: 1px solid #fff; display: inline-block; }
.extra-cta p.talk-to-us a svg{fill:#000;}